Bug 178078 - Move update site to sourceware.org
Move update site to sourceware.org
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Pound
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 13:44 EST by Igor Foox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 13:32:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Foox 2006-01-17 13:44:15 EST
It would be much better to have the update site for the plugin setup on
sourceware.org instead of http://people.redhat.com/jpound/.
Comment 1 Igor Foox 2006-01-17 13:44:57 EST
I haven't dealt with update sites before so I'm bugging you with it. But if you
don't have much time, just let me know what that involves and I'll move it. :)
Comment 2 Jeff Pound 2006-01-20 14:54:52 EST
Ok, here's the plan.

We'll move the update site to a permanent home at sourceware. for the upcomming
release, I'll also update my site so that people who already have the plug-in
installed can see the update from the update manager. I'll put a note in the
description or license agreement thing that says the update site's home is
moving so people can update their update manager settings.

sound ok?
Comment 3 Igor Foox 2006-01-20 15:16:48 EST
Sounds great.
Comment 4 Igor Foox 2006-03-09 13:32:22 EST
Update site has been moved to http://sourceware.org/eclipse/update.

Note You need to log in before you can comment on or make changes to this bug.